/**********************************************************
// Media Queries
**********************************************************/
@media
all and (max-width: 1280px),
all and (max-device-width: 1280px)
{
	.Footer-Optin img { display: none; }
	.Footer-Optin { padding: 30px 10px; }
}

@media
all and (max-width: 1000px),
all and (max-device-width: 1000px)
{
	.Content-Left {
		margin: auto;
		max-width: 100%;
		float: none;
		}

	.Content-Right {
		margin: 20px auto 0 auto;
		float: none;
		}
}

@media
all and (max-width: 900px),
all and (max-device-width: 900px)
{
	.Content { padding: 20px 10px; }

	.Header-Nav { display: none; }
	.Header-Nav-Menu { display: inline-block; }

	.Header-Home { height: 600px; }
	.Header-Home-Main {
		left: 20px;
		top: 270px;
		}

	.Footer-Optin h3 { display: block; }
	.Footer-Optin form {
		margin: 20px auto 0 auto;
		display: block;
		}

	.Footer-Optin-Button { margin-left: auto; }

	.Footer-Top-Left { width: 50%; }
	.Footer-Top-Nav {
		margin: 0 0 0 5%;
		width: 45%;
		}

	.Footer-Top-Right {
		margin: 20px auto 0 auto;
		width: 100%;
		display: block;
		}

	.Post-Excerpt {
		margin: 40px auto 0 auto;
		width: 100%;
		display: block;
		}
}

@media
all and (max-width: 768px),
all and (max-device-width: 768px)
{
	.Header-Large {
		height: auto;
		background: transparent !important;
		}

	.Header-Large .Header-Banner { display: block; }
	.Header-Large .Header-Logo { padding: 20px 10px; }

	.Header-Home {
		padding-bottom: 30px;
		height: auto;
		background: #F9F9FB !important;
		}

	.Header-Home-Main {
		position: relative;
		left: 0;
		top: 0;
		}

	.Footer-Optin input[type="email"] { display: block; }
	.Footer-Optin input[type="image"] {
		margin: 10px auto 0 auto;
		display: block;
		}

	.Footer-ASI { padding: 20px 10px 40px 10px; }
	.Footer-ASI li {
		margin: 20px auto 0 auto;
		max-width: 100%;
		display: block;
		}

	.Post-Nav-Link {
		margin: 20px auto;
		display: block;
		}

	.Popup-Left { display: none; }
	.Popup-Right {
	    padding: 30px 20px;
	    width: 100%;
	    display: block;
	    }

}
